@charset "utf-8";/* CSS Document*//*app推荐*/.inetop_apptj{width: 100%;overflow: hidden;margin-top: 20px;}
.comm_more_tit{width: 100%;overflow: hidden;padding-bottom: 10px;border-bottom: 1px solid #eeeeee;}
.bor_bot{padding-bottom: 8px;border-bottom: 1px solid #ededed;}
.comm_more_tit h2{float: left;font-weight: bold;font-size: 18px;height: 22px;line-height: 22px;overflow: hidden;}
.comm_more_tit h2 em{display: block;float: left;width: 14px;height: 14px;border-radius: 50%;background: url(../images/azicon.png) no-repeat -130px -270px;margin: 5px 8px 0 0;}
.parclick_more{display: block;float: right;width: 22px;height: 20px;margin: 1px 0 0 15px;background: url(../images/azicon.png) no-repeat -100px -270px;}
.parclick_more:hover{background-position: -70px -270px;}
.azsf_applist{width: 100%;overflow: hidden;height: 158px;}
.azsf_applist li{float: left;position: relative;padding: 16px 10px 0 12px;width: 96px;height: 142px;text-align: center;}
.azsf_applist li a{display: block;}
.azsf_applist li img{display: block;width: 84px;height: 84px;margin: 0 auto 6px;border-radius: 12px;border: 1px solid #f9f9f9;}
.azsf_applist li a p{line-height: 20px;height: 20px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.azsf_applist li span{line-height: 20px;height: 20px;display: block;text-align: center;font-size: 14px;color: #999;margin-top: 4px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.azsf_applist .app_hobtn{width: 76px;margin: 0 auto;height: 26px;line-height: 26px;background: #25c88a;color: #fff;font-size: 14px;margin-top: 4px;border-radius: 4px;display: none;position: absolute;bottom: 0px;left: 22px;}
.azsf_applist .show{display: block;}
.azsf_applist .hide{display: none;}
/*轮播*/.mainContent .w660{width: 660px;overflow: hidden;position: relative;}
.imgshow{width: 100%;height: 336px;overflow: hidden;position: relative;}
.imgshow ul{height: 336px;position: absolute}
.imgshow ul li{float: left;width: 660px;height: 336px;overflow: hidden;position: relative;border-radius: 4px;}
.imgshow ul li a{display: block;}
.imgshow li img{width: 660px;height: 336px;}
.imgshow .btn{position: absolute;height: 23px;bottom: 8px;right: 12px;z-index: 1;}
.imgshow .btn span{display: inline-block;_display: inline;_zoom: 1;width: 10px;height: 10px;border-radius: 10px;_font-size: 0;margin: 0 4px;cursor: pointer;background: #ebebeb}
.imgshow .btn span.on{background: #ff431e;width: 24px;}
.imgshow .preNext{display: none}
.imgshow li s, .imgshow li strong{display: block;position: absolute;left: 0;bottom: 0}
.imgshow li s{width: 100%;height: 42px;line-height: 42px;overflow: hidden;background: #000;filter: alpha(opacity=70);opacity: 0.7}
.imgshow li strong{bottom: 0px;left: 10px;font-weight: normal;height: 42px;line-height: 42px;overflow: hidden;font-size: 16px;color: #fff;z-index: 1}
.w612{width: 612px;overflow: hidden;}
.azsfSlilist{margin-top: -20px;margin-left: -20px;overflow: hidden;}
.azsfSlilist li{width: 296px;float: left;position: relative;height: 158px;margin-left: 20px;margin-top: 20px;overflow: hidden;border-radius: 4px;display: inline-block;}
.azsfSlilist li a{display: block;}
.azsfSlilist li img{width: 296px;height: 158px;transition: all 0.5s ease 0s;}
.azsfSlilist a:hover img{transform: scale(1.1, 1.1);}
.azsfSlilist li s, .azsfSlilist li span{display: block;position: absolute;left: 0;bottom: 0}
.azsfSlilist li s{width: 100%;height: 32px;line-height: 32px;overflow: hidden;background: #000;filter: alpha(opacity=60);opacity: 0.6}
.azsfSlilist li span{bottom: 0px;left: 0;padding: 0 10px;box-sizing: border-box;width: 100%;font-weight: normal;height: 32px;text-align: center;line-height: 32px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-size: 14px;color: #fff;z-index: 1}
/*app分类*/.borTop2{border-top:2px solid #00bfb1;padding-top: 12px;overflow: hidden;}
.fl_navdl{width: 100%;overflow: hidden}
.fl_navdl dt{width: 70px;float: left;font-size: 14px;color: #777;line-height: 35px;}
.fl_navdl dd{width: 1230px;float: left;}
.fl_navdl dd.dd1 a{display: inline-block;width: 98px;height: 32px;line-height: 32px;font-size: 14px;color: #666;text-align: center;margin: 0 0 15px 19px;border: 1px solid #eaeaea;background: #fff;}
.fl_navdl dd.dd1 a:hover{background: #00bfb1;color: #fff;border-color: #00bfb1;}
.fl_navdl dd.dd1 a.active{background: #00bfb1;color: #fff;border-color: #00bfb1;}
.fl_navdl dd.dd2{max-width: 900px;float: left;}
.fl_navdl dd.dd2 a{height: 26px;line-height: 26px;text-align: center;font-size: 14px;display: inline-block;border-radius: 13px;margin: 5px 0 0 10px;text-decoration: none;/* background: rgba(112, 182, 58, 0.1);*/background-color: #f5fffe;padding: 0 16px;color: #00bfb1;}
.fl_navdl dd.dd2 a.active, .fl_navdl dd.dd2 a:hover{background: #00bfb1;color: #FFFFFF;}
.fl_navdl dd.dd3{width: 1230px;float: left;}
.fl_navdl dd.dd3 a{display: inline-block;font-size: 14px;width: 62px;height: 24px;line-height: 24px;padding-left: 10px;border: 1px solid #00bfb1;text-align: left;color: #00bfb1;background-color: #fff;background: url("../images/mb-sprite.png") no-repeat;background-position: 53px -257px;margin: 5px 0 15px 20px;}
.fl_navdl dd.dd3 a.active, .fl_navdl dd.dd3 a:hover{background-color: #00bfb1;background-position: 53px -234px;color: #fff;}
/*手机app*/.w930{width: 930px;float: left;overflow: hidden;}
.comm_undmore_tit{width: 100%;border-bottom: 2px solid #ededed;z-index: 1}
.comm_undmore_tit h2{display: inline-block;padding-right: 6px;color: #404040;font-size: 20px;position: relative;height: 40px;font-weight: bold;}
.comm_undmore_tit h2::after{z-index: 2;content: '';display: block;position: absolute;height: 5px;background-color: #f76341;border-radius: 3px;width: 50px;margin-left: -25px;left: 50%;bottom: -2px;}
.comm_undmore_tit h2 i{display: inline-block;width: 30px;height: 30px;float: left;margin-right: 6px;background-image: url(../images/comtitle1_icon.png);background-repeat: no-repeat;}
.comm_undmore_tit h2 em{display: block;float: left;width: 14px;height: 14px;border-radius: 50%;background: url(../images/azicon.png) no-repeat -130px -270px;margin: 5px 8px 0 0;}
/*app列表*/.com_ap_content{width: 100%;overflow: hidden;margin-top: 16px;}
.com_ap_content ul.com_ap_list{margin-left: -21px;overflow: hidden;}
.com_ap_list li{width: 216px;height: 80px;float: left;margin-left: 21px;margin-bottom: 26px;}
.com_ap_list li a{display: block;}
.com_ap_list li a.img{width: 80px;height: 80px;float: left;margin-right: 12px;text-align: center;overflow: hidden;box-sizing: border-box;/* border: 1px solid #f7f7f7;*/}
.com_ap_list li a.img img{width: 80px;height: 80px;text-align: center;vertical-align: middle;border-radius: 10px;transition: transform 0.3s;}
.com_ap_list li:hover a.img img{transform: scale(0.9);transition: transform 0.3s;}
.com_ap_list li p{width: 122px;font-size: 14px;float: left;font-weight: normal;height: 80px;table-layout: fixed;word-break: break-all;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.com_ap_list li p a{display: block;font-size: 15px;margin-bottom: 6px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.com_ap_list li p span{display: block;font-size: 13px;color: #999;margin-bottom: 8px;}
.com_ap_list li p span label{font-size: 13px;color: #999;}
.com_ap_list li p a.app_btn{width: 76px;height: 26px;font-size: 14px;color: #00bfb1;border: 1px #00bfb1 solid;background: #fff;text-align: center;line-height: 26px;border-radius: 4px;margin-top: 0px;margin-bottom: 0px;}
.com_ap_list li:hover a.app_btn{color: #fff;border: 1px #00bfb1 solid;background: #00bfb1;}
.w340{width: 340px;overflow: hidden;}
.index_syRank_top li{padding: 12px 0;border-bottom: 1px solid #EEEEEE;}
.index_syRank_top li.one{margin-top: 12px;}
.index_syRank_top em{display: block;width: 20px;height: 20px;line-height: 20px;border-radius: 2px;float: left;margin: 27px 17px 0 0;color: #FFFFFF;text-align: center;}
.index_syRank_top em.top1{background: #ff6600}
.index_syRank_top em.top2{background: #ffa800}
.index_syRank_top em.top3{background: #ffc000}
.index_syRank_xz{float: right;width: 56px;height: 28px;line-height: 28px;text-align: center;border-radius: 14px;background: #f6f6f6;color: #999999;text-decoration: none;margin: 22px 0 0 10px;}
.index_syRank_xz:hover{background: #70B63A;color: #FFFFFF;}
.index_syRank_top img{float: left;width: 70px;height: 70px;border-radius: 16px;margin-right: 17px;transition: transform 0.3s;}
.ywAorange a, .ywAorange{color: #FF6600;text-decoration: none;}
.index_syRank_top img:hover{transform: scale(0.9);transition: transform 0.3s;}
.index_syRank_top dt{font-size: 17px;height: 22px;line-height: 22px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;margin-top: 8px;}
.index_syRank_top dd{color: #999999;margin-top: 15px;height: 18px;line-height: 18px;overflow: hidden;}
.index_syRank_list{padding-top: 5px;}
.index_syRank_list li{height: 28px;line-height: 28px;overflow: hidden;margin-top: 13px;}
.index_syRank_list em{display: block;float: left;width: 22px;height: 22px;line-height: 22px;margin: 3px 10px 0 0;border-radius: 2px;color: #FFFFFF;text-align: center;background: #CCCCCC;}
.index_syRank_list .index_syRank_xz{margin-top: 0;}
/*本类热门标签*/.hottag{max-height: 110px;line-height: 34px;overflow: hidden;padding: 0;margin-bottom: 20px;margin-top: 10px;}
.hottag a{padding: 0 5px}
.hottag a:hover{text-decoration: underline;}
.hottag .c_1, .hottag .c_21{color: #68d46d !important;font-size: 18px}
.hottag .c_2, .hottag .c_22{color: #f58797 !important;font-size: 19px}
.hottag .c_23, .hottag .c_3{color: #66bcff !important;font-size: 15px}
.hottag .c_24, .hottag .c_4{color: #9ed96a !important;font-size: 18px}
.hottag .c_25, .hottag .c_5{color: #68d9c2 !important;font-size: 14px}
.hottag .c_26, .hottag .c_6{color: #77d46a !important;font-size: 16px}
.hottag .c_27, .hottag .c_7{color: #7fdcfb !important;font-size: 13px}
.hottag .c_28, .hottag .c_8{color: #d983ee !important;font-size: 18px}
.hottag .c_29, .hottag .c_9{color: #6d86b3 !important;font-size: 17px}
.hottag .c_10, .hottag .c_30{color: #b3b0f6 !important;font-size: 18px}
.hottag .c_11, .hottag .c_31{color: #f792e5 !important;font-size: 17px}
.hottag .c_12, .hottag .c_32{color: #ebc53c !important;font-size: 15px}
.hottag .c_13, .hottag .c_33{color: #b0d5f5 !important;font-size: 14px}
.hottag .c_14, .hottag .c_34{color: #ffa646 !important;font-size: 16px}
.hottag .c_15, .hottag .c_35{color: #888 !important;font-size: 15px}
.hottag .c_16, .hottag .c_36{color: #7fdcfb !important;font-size: 16px}
.hottag .c_17, .hottag .c_37{color: #959fff !important;font-size: 15px}
.hottag .c_18, .hottag .c_38{color: #a6da6d !important;font-size: 14px}
.hottag .c_19, .hottag .c_39{color: #ff7f58 !important;font-size: 13px}
.hottag .c_20, .hottag .c_40{color: #91beda !important;font-size: 13px}
/*右侧专题推荐列表*/.rm_ztList{width: 100%;overflow: hidden;margin: 0 auto;max-height: 256px;margin-top:16px;margin-bottom: 20px;}
.rm_ztList li{width: 50%;float: left;box-sizing: border-box;padding: 0 7px;margin-bottom: 6px;}
.rm_ztList li a.spealb_img{width: 100%;height: 96px;display: block;text-align: center;vertical-align: middle;}
.rm_ztList li a.spealb_img img{width: 100%;height: 96px;text-align: center;vertical-align: middle;opacity: 0.9;filter: alpha(opacity=90);}
.rm_ztList li:hover a.spealb_img img{opacity: 1;filter: alpha(opacity=100);}
.rm_ztList li p{width: 100%;height: 30px;line-height: 30px;padding: 0 12px;box-sizing: border-box;text-align: center;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.rm_ztList li p a{width: 100%;height: 30px;color: #666;display: block;line-height: 30px;font-size: 14px;text-align: center;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.rm_ztList li:hover p a{color: #1e89e0;}
.comm_rigbox {
    background-color: #fff;
}

.com_titRort {
    width: 100%;
    text-align: center;
    overflow: hidden;
}

.com_titRort h3 {
    width: 100%;
    font-size: 19px;
    line-height: 45px;
    font-weight: bold;
    text-align: center;
    overflow: hidden;
    border-bottom: 1px dashed #f0f0f0;
}

.categoryBox {
    width: 100%;
    box-sizing: border-box;
    overflow: hidden;
    margin-top: 10px;
}

.categoryBox .cateG_item {
    width: 100%;
    margin-bottom: 20px;
    overflow: hidden;
}

.categoryBox .cate_hd h2{
    font-size: 18px;
    line-height: 30px;
    overflow: hidden;
    font-weight: bold;
    color: rgb(51, 51, 51);
    display: inline;
}
.categoryBox .cate_hd  em{
	display: block;
    float: left;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background: url(../images/azicon.png) no-repeat -130px -270px;
    margin: 9px 8px 0 0;
}
.tabBtn_box {
    width: 66px;
    height: 22px;
    margin-top: 4px;
    float: right;
}

.tabBtn_box span {
    width: 22px;
    height: 22px;
    float: left;
    display: inline-block;
    cursor: pointer;
    position: relative;
    border-radius: 2px;
    box-sizing: border-box;
    border: 1px solid #FF6600;
    background-color: #f3fbfe;
    margin-left: 10px;
}

.tabBtn_box .left_arrow:before {
    border: solid transparent;
    content: ' ';
    height: 0;
    position: absolute;
    width: 0;
    z-index: 8;
    border-width: 6px;
    border-right-color: #f3fbfe;
    right: 6px;
    top: 3.5px;
}

.tabBtn_box .left_arrow:after {
    border: solid transparent;
    content: ' ';
    height: 0;
    position: absolute;
    width: 0;
    z-index: 7;
    border-width: 6px;
    border-right-color: #FF6600;
    right: 8px;
    top: 3.5px;
}

.tabBtn_box .right_arrow:before {
    border: solid transparent;
    content: ' ';
    height: 0;
    position: absolute;
    width: 0;
    z-index: 8;
    border-width: 6px;
    border-left-color: #f3fbfe;
    left: 6px;
    top: 3.5px;
}

.tabBtn_box .right_arrow:after {
    border: solid transparent;
    content: ' ';
    height: 0;
    position: absolute;
    width: 0;
    z-index: 7;
    border-width: 6px;
    border-left-color: #42bef2;
    left: 8px;
    top: 3.5px;
}

.categoryBox .cate_box {
    height: auto;
}

.cateG_item dl {
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    padding: 0 14px;
}

.cateG_item dl dd {
    font-size: 14px;
    margin: 12px 10px 0 0;
}

.cateG_item dl dd:nth-child(4n) {
    margin-right: 0;
}

.cateG_item dl dd a {
    float: left;
    display: inline;
    border-radius: 4px;
    width: 80px;
    height: 34px;
    overflow: hidden;
    font-size: 13px;
    line-height: 34px;
    text-align: center;
    background: #f6f6f6;
    color: #444;
    cursor: pointer;
}

.cateG_item dl dd.cur a,
.cateG_item dl dd:hover a {
    background: #42bef2;
    color: #fff;
}